/**
* Transition-timing-function property@mixin 
*/
/*background RGBA
============================================*/
/****/
/* RIGHT TO LEFT */
/**
 * Web Application Prefix Apply For Making Owner Styles
 */
/**
 *   Blocks Layout Selectors 
 */
/***********************************************************************/
/** CHECKOUT BY STEP */
/* primary_block ***************************************************************************** */
.product-heading-h5 {
  color: #999999;
  font-weight: 200;
  margin: 3px 0 8px;
  font-size: 19px;
  font-family: "Hind";
}
#oos_customer_email {
  background: #fff;
  border: 1px solid #000 !important;
  border: 0;
  padding: 15px 20px;
}
#mailalert_link {
  display: inline-block;
  border: 1px solid #000 !important;
  color: #000;
  padding: 15px 30px;
  text-transform: uppercase;
  
}
#mailalert_link:hover {
  color: #fff;
  background: #000;
}
#oosHook {
  border-top: 1px solid #D9D9D9;
  /* padding-top: 40px; */
}
img {
  max-width: 100%;
  height: auto;
}
#page .rte h4 {
	color:#1d1d1d;
	font-size: 36px;
    font-weight: 200;
    line-height: 40px;
    margin-bottom: 40px;
    margin-left: auto;
    margin-right: auto;
    width: 90%;
	}
/* .pb-left-column ***************************************************************************** */
.pb-left-column {
  /* miniatures */
}
.pb-left-column .p-label {
  position: absolute;
  top: 5px;
  left: 5px;
}
.pb-left-column #image-block {
  position: relative;
  padding: 5px;
  margin-bottom: 10px;
}
.pb-left-column #image-block img {
  max-width: 100%;
}
.pb-left-column #image-block #view_full_size {
  display: block;
  cursor: pointer;
  text-align: center;
}
.pb-left-column #image-block #view_full_size a {
  display: inline-block;
}
.pb-left-column #image-block #view_full_size .span_link {
  position: absolute;
  bottom: 10px;
  right: 10px;
  display: block;
  padding: 4px;
  text-align: center;
  line-height: 20px;
}
.rtl .pb-left-column #image-block #view_full_size .span_link {
  left: 10px;
  right: auto;
}
.pb-left-column #image-block #view_full_size .span_link:after {
  font-family: "FontAwesome";
  color: #c0c0c0;
  font-size: 20px;
  line-height: 20px;
  content: "\f00e";
  font-weight: normal;
  margin: 0 0 0 2px;
}
.rtl .pb-left-column #image-block #view_full_size .span_link:after {
  margin: 0 2px 0 0;
}
.pb-left-column #image-block #view_full_size .span_link:hover:after {
  color: white;
}
.pb-left-column #image-block a.jqzoom div div img {
  width: auto;
  max-width: 10000px;
}
.pb-left-column #image-block a.jqzoom div div .zoomWrapper {
  border: none;
}
.pb-left-column #image-block .zoomPad {
  z-index: auto!important;
}
.pb-left-column #views_block {
  position: relative;
}

#thumbs_list {
  overflow: hidden;
  float: left;
  width: calc(100% - 60px);
  margin-left: 30px;
}
.rtl #thumbs_list {
  float: right;
}
.rtl #thumbs_list {
  margin-right: 65px;
  margin-left: inherit;
}
#thumbs_list ul#thumbs_list_frame {
  list-style-type: none;
  padding-left: 0;
  overflow: hidden;
  margin: 0;
  height: 102px;
}
.rtl #thumbs_list ul#thumbs_list_frame {
  padding-right: 0;
  padding-left: inherit;
}
#thumbs_list li {
  float: left;
  height: 75px;
  width: 75px;
  cursor: pointer;
  margin-right: 8px;
  line-height: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.rtl #thumbs_list li {
  float: right;
}
.rtl #thumbs_list li {
  margin-left: 8px;
  margin-right: inherit;
}
#thumbs_list li:first-child {
  margin: 0 9px 0 0;
}
.rtl #thumbs_list li:first-child {
  margin: 0 0 0 9px;
}
#thumbs_list li.last {
  margin-right: 0;
}
.rtl #thumbs_list li.last {
  margin-left: 0;
  margin-right: inherit;
}
#thumbs_list li a {
  display: block;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  text-align: center;
}
#thumbs_list li img {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.primary_block {
  margin-bottom: 40px;
}
.primary_block span.view_scroll_spacer {
  float: left;
  width: 20px;
  position: absolute;
  top: 50%;
  margin-top: -15px;
  left: 0;
  z-index: 1000;
}
.rtl .primary_block span.view_scroll_spacer {
  float: right;
}
.rtl .primary_block span.view_scroll_spacer {
  right: 0;
  left: auto;
}

#view_scroll_left,
#view_scroll_right {
  height: 20px;
  line-height: 0;
  font-size: 0;
  overflow: hidden;
  position: absolute;
  top: 50%;
  margin-top: -15px;
  z-index: 1000;
}
#view_scroll_left:before,
#view_scroll_right:before {
  color: black;
  font-family: "FontAwesome";
  font-size: 20px;
  line-height: 22px;
}
#view_scroll_left:hover:before,
#view_scroll_right:hover:before {
  color: #01AFEE;
}

#view_scroll_right {
  right: 0;
}
.rtl #view_scroll_right {
  left: 0;
  right: auto;
}
#view_scroll_right:before {
  content: "\f054";
}

#view_scroll_left {
  margin-top: 0;
}
#view_scroll_left:before {
  content: "\f053";
  padding-right: 2px;
}

.resetimg {
  padding: 10px 0 0;
}
.resetimg #resetImages i {
  margin-right: 6px;
}
.rtl .resetimg #resetImages i {
  margin-left: 6px;
  margin-right: inherit;
}

/* link list */
#usefull_link_block {
  list-style-type: none;
}
#usefull_link_block li {
  margin: 0 0 8px 0;
}
#usefull_link_block li:first-child {
  margin: 0 0 8px 0;
  border: none;
  padding: 0;
}
#usefull_link_block li a {
  position: relative;
  padding-left: 25px;
  line-height: 22px;
  display: inline-block;
  font-weight: 500;
}
.rtl #usefull_link_block li a {
  padding-right: 25px;
  padding-left: inherit;
}
#usefull_link_block li a:before {
  font-family: "FontAwesome";
  font-size: 16px;
  line-height: 24px;
  position: absolute;
  left: 0;
  font-weight: normal;
}
.rtl #usefull_link_block li a:before {
  right: 0;
  left: auto;
}
#usefull_link_block li a:hover:before {
  color: #434a54;
}
#usefull_link_block li.print a:before {
  content: "\f02f";
}
#usefull_link_block li.sendtofriend a:before {
  content: "\f003";
}
#usefull_link_block li#left_share_fb {
  clear: both;
  float: none;
}
#usefull_link_block li#left_share_fb a {
  padding-left: 18px;
}
#usefull_link_block li#left_share_fb a:before {
  content: "\f09a";
}
#usefull_link_block li#favoriteproducts_block_extra_remove, #usefull_link_block li#favoriteproducts_block_extra_add, #usefull_link_block li#favoriteproducts_block_extra_removed, #usefull_link_block li#favoriteproducts_block_extra_added {
  cursor: pointer;
  clear: both;
  float: none;
  margin: 0 0 8px 0;
  border: none;
  padding: 0;
  position: relative;
}
#usefull_link_block li#favoriteproducts_block_extra_remove:before, #usefull_link_block li#favoriteproducts_block_extra_add:before, #usefull_link_block li#favoriteproducts_block_extra_removed:before, #usefull_link_block li#favoriteproducts_block_extra_added:before {
  font-family: "FontAwesome";
  font-size: 19px;
  line-height: 24px;
  position: absolute;
  top: -2px;
  left: 0;
  font-weight: normal;
  content: "\f08a";
}
.rtl #usefull_link_block li#favoriteproducts_block_extra_remove:before, .rtl #usefull_link_block li#favoriteproducts_block_extra_add:before, .rtl #usefull_link_block li#favoriteproducts_block_extra_removed:before, .rtl #usefull_link_block li#favoriteproducts_block_extra_added:before {
  right: 0;
  left: auto;
}
#usefull_link_block li#favoriteproducts_block_extra_removed:before {
  content: "\f004";
}

/* pb-left-column ****************************************************************************** */
.pb-center-column {
  /* form */
}
@media (max-width: 990px) {
  .pb-center-column {
    padding: 0 40px;
  }
}
.product-head-container {
  border-bottom: 1px solid #efefef;
}
@media screen and (min-width: 624px) {
  .product-head-container {
    display: flex;
    justify-content: space-between;
  }
}

.product-description-container {
  border-top: 1px solid #efefef;
  border-bottom: 1px solid #efefef;
  padding: 50px 0;
}
.pb-center-column h1 {
  color: #000;
    font-size: 30px;
    font-weight: 400;
    margin-top: 0;
    text-transform: uppercase;
}
.pb-center-column p {
  font-size:16px;
  
  color:#000;
}
.pb-center-column p.our_price_display {
  font-size:30px;
  font-weight:600;
  color:#000;
}
#center_column {
  margin-top: 0;
}
.pb-center-column #product_reference {
  margin-bottom: 0;
  font-size: 12px;
  color: #0C94DD;
  line-height: 14px;
}
.pb-center-column #product_reference label {
  color: #959595;
}
.pb-center-column #short_description_block, .pb-center-column #short_description_block p {
  color: #3B3B3B;
  font-weight: 300;
  font-size: 16px;
}
.pb-center-column #buy_block {
  margin-top: 10px;
}
.pb-center-column #buy_block label {
  display: inline-block;
  font-weight: 400;
  font-size: 12px;
  color: #C4C4C4;
  min-width: 80px;
}
.rtl .pb-center-column #buy_block label {
  text-align: left;
}
.pb-center-column #buy_block p.price {
  padding: 0;
}
.pb-center-column #color_picker p {
  padding-bottom: 5px;
  font-weight: 700;
}

#product p#loyalty {
  padding: 17px 0 15px 35px;
  border-top: 1px solid #dddddd;
  border-bottom: 1px solid #dddddd;
  margin: 10px 0 -5px;
  position: relative;
}
.rtl #product p#loyalty {
  padding: 17px 35px 15px 0;
}
#product p#loyalty:before {
  content: "\f024";
  font-family: "FontAwesome";
  color: #cfcccc;
  font-size: 26px;
  line-height: 28px;
  position: absolute;
  top: 16px;
  left: 0;
}
.rtl #product p#loyalty:before {
  right: 0;
  left: auto;
}

#attributes fieldset {
  padding-bottom: 3px;
  display: flex;

}
.rtl #attributes fieldset {
  margin-left: 20px;
  margin-right: inherit;
}
#attributes fieldset label {
    color: #000;
    display: block;
    font-family: roboto;
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
    margin-bottom: 10px;
    margin-top: 10px;
    text-transform: uppercase;
    vertical-align: top;
}
#attributes .attribute_list {
  width: 100%;
}
#attributes .attribute_list span {
 background: #fff none repeat scroll 0 0;
    border: 1px solid #d3d3d3;
    color: #000;
	font-weight:300;
    cursor: pointer;
    display: block;
    font-size: 16px;
    margin-bottom: 4px;
    min-width: 38px;
    padding: 8px 12px;
    text-align: center;
}
#attributes .attribute_list .form-control {
  max-width: 230px;
}
#attributes .attribute_list .form-control option {
  color: #767470;
}
#attributes .attribute_list ul {
  clear: both;
  display: flex;
  flex-wrap: wrap;
}
#attributes .attribute_list ul li {
  float: left;
  margin-right: 4px;
  position:relative;
}
.rtl #attributes .attribute_list ul li {
  float: right;
}
.rtl #attributes .attribute_list ul li {
  margin-left: 10px;
  margin-right: inherit;
}
#attributes .attribute_list input.attribute_radio {
    cursor: pointer;
    float: left;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    opacity: 0;
    position: absolute;
    width: 100%;
}
#attributes .attribute_list input.attribute_radio[type="radio"]:checked + span {
    border: #000 1px solid;
}
.rtl #attributes .attribute_list input.attribute_radio {
  float: right;
}
.rtl #attributes .attribute_list input.attribute_radio {
  margin-right: 3px;
  margin-left: inherit;
}
#attributes .attribute_list div.radio,
#attributes .attribute_list div.radio span,
#attributes .attribute_list div.radio input {
  float: none;
  display: inline-block;
}
#attributes .attribute_list #color_to_pick_list {
  list-style-type: none;
}
#attributes .attribute_list #color_to_pick_list li {
  float: left;
  margin: 0 3px 3px 0;
  padding: 1px;
  border: 1px solid #dddddd;
  clear: none;
}
.rtl #attributes .attribute_list #color_to_pick_list li {
  float: right;
}
.rtl #attributes .attribute_list #color_to_pick_list li {
  margin: 0 0 3px 3px;
}
#attributes .attribute_list #color_to_pick_list li a.color_pick {
  display: block;
  height: 22px;
  width: 22px;
  cursor: pointer;
}
#attributes .attribute_list #color_to_pick_list li.selected {
  border: 1px solid #4d4d4d;
}

.box-cart-bottom {
  padding: 0;
  display: flex;
  justify-content: flex-end;
  
}
@media screen and (min-width: 624px) {
  .box-cart-bottom {
    width: 200px;
  }
}

/* table_data_sheet */
.table-data-sheet {
  border-bottom: 1px solid #dddddd;
  width: 100%;
  margin: 0 0 20px;
}
.table-data-sheet tr {
  border-top: 1px solid #dddddd;
}
.table-data-sheet tr.even {
  background: #f9f9f9;
}
.table-data-sheet tr td {
  padding: 10px 20px 11px;
}
.table-data-sheet tr td:first-child {
  border-right: 1px solid #dddddd;
  width: 30%;
  font-weight: 500;
}

/* table product-discounts */
table.table-product-discounts {
  border: none;
  border-bottom: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
  width: 50%;
  margin: 0 0 20px;
}
@media (max-width: 767px) {
  table.table-product-discounts {
    width: 100%;
  }
}
table.table-product-discounts tr th {
  background: transparent;
  font-weight: 700;
  border: none;
  font-weight: 700;
}
table.table-product-discounts tr td,
table.table-product-discounts tr th {
  border-left: 1px solid #dddddd;
  width: 33%;
  padding: 10px 20px 11px;
  border-top: 1px solid #dddddd;
  border-right: none;
  text-shadow: none;
  text-transform: none;
  font-weight: 13px;
  line-height: 18px;
  border-bottom: none;
}

/* quantity_wanted */
#quantity_wanted_p input {
  width: 78px;
  float: left;
  height: 30px;
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  -ms-border-radius: 4;
  -o-border-radius: 4;
  border-radius: 4;
}
.rtl #quantity_wanted_p input {
  float: right;
}
#quantity_wanted_p .btn {
  float: left;
  margin-left: 3px;
}
.rtl #quantity_wanted_p .btn {
  float: right;
}
.rtl #quantity_wanted_p .btn {
  margin-right: 3px;
  margin-left: inherit;
}
#quantity_wanted_p label {
  display: block;
  margin-bottom: 7px;
}

/* availability_statut */
#availability_statut span#availability_label,
#availability_date_label {
  display: inline-block;
  width: 125px;
  font-weight: 700;
  font-size: 12px;
  text-align: right;
}
.rtl #availability_statut span#availability_label, .rtl
#availability_date_label {
  text-align: left;
}

#quantityAvailable {
  font-size: 13px;
  line-height: 18px;
}

#availability_value,
#last_quantities {
  color: #000;
  text-align: center;;
  margin-left: 0px;
  font-size: 14px;
  margin-bottom: 20px;
  
}
.rtl #availability_value, .rtl
#last_quantities {
  margin-right: 5px;
  margin-left: inherit;
}
#availability_statut {
	margin-top:10px;
	margin-bottom:10px;
	}
#last_quantities {
  padding: 4px 8px 3px;
  position: relative;
  top: 10px;
}

#availability_statut,
#pQuantityAvailable {
  display: inline-block;
}

#pQuantityAvailable span {
  font-weight: 500;
}

#availability_statut #availability_value.warning_inline {
  margin: 0;
}

/* box-security */
/* prices */
.content_prices {
  padding: 0 0 5px 0;
}

.discount {
  display: none;
}

.our_price_display {
  color: #000;
    font-size: 30px;
    font-weight: 200;
    margin-bottom: 0;
    
}

#old_price, .old-price {
  font-size: 17px;
  text-decoration: line-through;
  display: inline-block;
  line-height: 23px;
}
.old-price {
	color:#F00 !important;
	}
#reduction_percent, #reduction_amount {
    background: #53c92a none repeat scroll 0 0;
    border: 1px solid #53c92a;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    line-height: 23px;
    margin-left: 10px;
    margin-top: 5px;
    padding: 1px 20px;
}
.rtl #reduction_percent, .rtl
#reduction_amount {
  margin-left: 10px;
  margin-right: inherit;
}
#reduction_percent span,
#reduction_amount span {
  display: block;
}

/* online_only */
.pb-center-column p.online_only {
  font-weight: 700;
  font-size: 13px;
  color: #f13340;
  text-align: left;
}
.rtl .pb-center-column p.online_only {
  text-align: right;
}

.buttons_bottom_block {
  clear: both;
  margin-bottom: 0px;
}
.buttons_bottom_block .btn-outline {
  padding: 18px 30px;
  background: #0C94DD;
  color: #fff;
  text-align:left;
  font-weight: 400;
  text-transform: uppercase;
  font-size: 14px;
  border-color: transparent;
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}
.buttons_bottom_block .btn-outline:hover {
  
}

/* SEND TO FRIEND (pop-in) ##################################################################### */
#send_friend_form {
  width: 555px;
  overflow: hidden;
}
#send_friend_form .page-subheading {
  font-size: 16px;
  font-weight: 700;
  text-transform: uppercase;
  color: #333;
}
#send_friend_form .product img {
  margin: 0 0 10px 0;
  border: 1px solid #dddddd;
}
#send_friend_form .product p {
  padding: 0;
}
#send_friend_form .product p .product_name {
  font-size: 12px;
  color: #000;
}
#send_friend_form .form_container {
  padding: 10px 15px;
  border: 1px solid #dddddd;
}
#send_friend_form .form_container p.intro_form {
  padding-bottom: 6px;
  font-weight: 700;
  font-size: 13px;
}
#send_friend_form .form_container p.txt_required {
  padding-bottom: 0;
  color: #666;
}
#send_friend_form .form_container .text {
  padding-bottom: 10px;
}
#send_friend_form .form_container .text label {
  display: block;
  padding: 0;
  width: 100%;
  font-size: 12px;
}
#send_friend_form .submit {
  margin-top: 20px;
  padding-bottom: 0;
  text-align: right;
}
.rtl #send_friend_form .submit {
  text-align: left;
}

/* PERSONNALISATION ##################################################################### */
p.infoCustomizable {
  margin-bottom: 30px;
}

ul#uploadable_files,
ul#text_fields {
  list-style-type: none;
}

.customizableProductsFile,
.customizableProductsText {
  margin-bottom: 20px;
  padding-bottom: 10px;
  border-bottom: 1px solid #dddddd;
}

.customizationUploadLine {
  padding-bottom: 10px;
}
.customizationUploadLine label {
  display: block;
  vertical-align: top;
}
.customizationUploadLine textarea {
  width: 50%;
  border: 1px solid #dddddd;
  color: #767470;
}

.customizationUploadBrowse img + a {
  position: relative;
  top: -51px;
}

#customizedDatas {
  float: right;
}
.rtl #customizedDatas {
  float: left;
}

.accessories_block div ul li a {
  display: inline-block;
}
.accessories_block div ul li.s_title_block a, .accessories_block div ul li.s_title_block span {
  font-weight: 700;
}

/***** IE code ****/
.ie8 .pb-left-column #image-block #view_full_size .span_link {
  background: #fff;
  border: 1px solid #dddddd;
}
.ie8 .box-security {
  filter: none;
}

.socialsharing_product button {
  border: 1px solid #dddddd;
}

/******************************************************************
Quick View Styles
******************************************************************/
.addsharethisinner .stButton .stArrow {
  display: none !important;
}

#product.content_only div.primary_block {
  margin-bottom: 0;
  padding: 10px;
}
@media (max-width: 991px) {
  #product.content_only div.primary_block {
    margin-right: 0;
  }
}
#product.content_only #leo-paneltool {
  display: none;
}

@media (max-width: 1050px) {
  #product.content_only div.primary_block div.pb-left-column, #product.content_only section.primary_block div.pb-left-column {
    width: 100%;
    padding-right: 15px;
  }
  #product.content_only div.primary_block div.pb-left-column #image-block, #product.content_only div.primary_block div.pb-left-column #views_block, #product.content_only section.primary_block div.pb-left-column #image-block, #product.content_only section.primary_block div.pb-left-column #views_block {
    max-width: 470px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
  #product.content_only div.primary_block div.pb-left-column #thumbs_list li, #product.content_only section.primary_block div.pb-left-column #thumbs_list li {
    width: 90px;
    height: 90px;
  }
  #product.content_only div.primary_block div.pb-left-column #thumbs_list li img, #product.content_only section.primary_block div.pb-left-column #thumbs_list li img {
    width: 82px;
    height: 82px;
  }
  #product.content_only div.primary_block div.pb-center-column, #product.content_only section.primary_block div.pb-center-column {
    width: 50%;
    float: left;
    padding-left: 35px;
  }
  .rtl #product.content_only div.primary_block div.pb-center-column, .rtl #product.content_only section.primary_block div.pb-center-column {
    float: right;
  }
  .rtl #product.content_only div.primary_block div.pb-center-column, .rtl #product.content_only section.primary_block div.pb-center-column {
    padding-right: 35px;
    padding-left: inherit;
  }
  #product.content_only div.primary_block div.pb-right-column, #product.content_only section.primary_block div.pb-right-column {
    padding: 0px;
    width: 50%;
    float: left;
  }
  .rtl #product.content_only div.primary_block div.pb-right-column, .rtl #product.content_only section.primary_block div.pb-right-column {
    float: right;
  }
}
.tab-content {
  margin-bottom: 20px;
  border: none;
  padding: 70px 20px 20px;
  position:relative;
  color:#000;
}
.tab_background {
	position:absolute;
	width:300%;
	left:-100%;
	background-color:#1d1d1d;
	height:100%;
	z-index:-10;
	top:0;
	}
.tab-content h1 {
	font-size:40px;
	font-weight:200;
	line-height:45px;
	margin-bottom:30px;
	}	
.puch {
	background: url(../img/puch.jpg) no-repeat center center;
	width:25px;
  height:25px;
  background-size: contain;
  background-repeat: no-repeat;
	display: inline-block;
	margin-right:5px;
	margin-bottom:5px;
	}
.rip_stop {
	background: url(../img/rip_stop.jpg) no-repeat center center;
	width:120px;
  height:25px;
  background-size: contain;
  background-repeat: no-repeat;
	display: inline-block;
	margin-right:5px;
	margin-bottom:5px;
	}	
.airtastic {
	background: url(../img/airtastic.jpg) no-repeat center center;
	width:200px;
  height:25px;
  background-size: contain;
  background-repeat: no-repeat;
	display: inline-block;
	margin-right:5px;
	margin-bottom:5px;
	}
.primaloft {
	background: url(../img/primaloft.jpg) no-repeat center center;
	width:70px;
  height:25px;
  background-size: contain;
  background-repeat: no-repeat;
	display: inline-block;
	margin-right:5px;
	margin-bottom:5px;
	}	
.ykk {
	background: url(../img/ykk.jpg) no-repeat center center;
	width:190px;
  height:25px;
  background-size: contain;
  background-repeat: no-repeat;
	display: inline-block;
	margin-right:5px;
	margin-bottom:5px;
	}
.pertex {
	background: url(../img/pertex.png) no-repeat center center;
	width:80px;
  height:25px;
  background-size: contain;
  background-repeat: no-repeat;
	display: inline-block;
	margin-right:5px;
	margin-bottom:5px;
	}	
.DSV {
	background: url(../img/dsv.jpg) no-repeat center center;
	width:92px;
  height:25px;
  background-size: contain;
  background-repeat: no-repeat;
	display: inline-block;
	margin-right:5px;
	margin-bottom:5px;
	}
.pertexPRO {
	background: url(../img/pertexPRO.jpg) no-repeat center center;
	width:292px;
  height:25px;
  background-size: contain;
  background-repeat: no-repeat;
	display: inline-block;
	margin-right:5px;
	margin-bottom:5px;
	}
.DSH {
	background: url(../img/dsh.jpg) no-repeat center center;
	width:92px;
  height:25px;
  background-size: contain;
  background-repeat: no-repeat;
	display: inline-block;
	margin-right:5px;
	margin-bottom:5px;
	}
.DSX {
	background: url(../img/dsx.jpg) no-repeat center center;
	width:40px;
  height:25px;
  background-size: contain;
  background-repeat: no-repeat;
	display: inline-block;
	margin-right:5px;
	margin-bottom:5px;
	}
.vario_x {
	background: url(../img/vario_x.jpg) no-repeat center center;
	width:97px;
  height:25px;
  background-size: contain;
  background-repeat: no-repeat;
	display: inline-block;
	margin-right:5px;
	margin-bottom:5px;
	}
.vario_h {
	background: url(../img/vario_h.jpg) no-repeat center center;
	width:97px;
  height:25px;
  background-size: contain;
  background-repeat: no-repeat;
	display: inline-block;
	margin-right:5px;
	margin-bottom:5px;
	}
.vario_v {
	background: url(../img/vario_v.jpg) no-repeat center center;
	width:97px;
  height:25px;
  background-size: contain;
  background-repeat: no-repeat;
	display: inline-block;
	margin-right:5px;
	margin-bottom:5px;
	}
.kryty_szew {
	background: url(../img/kryty_szew.jpg) no-repeat center center;
	width:97px;
  height:25px;
  background-size: contain;
  background-repeat: no-repeat;
	display: inline-block;
	margin-right:5px;
	margin-bottom:5px;
	}
.thermoactive {
	background: url(../img/thermoactive.jpg) no-repeat center center;
	width:200px;
  height:25px;
  background-size: contain;
  background-repeat: no-repeat;
	display: inline-block;
	margin-right:5px;
	margin-bottom:5px;
	}
.biofibre, .biofiber {
	background: url(../img/biofiber.jpg) no-repeat center center;
	width:120px;
  height:25px;
  background-size: contain;
  background-repeat: no-repeat;
	display: inline-block;
	margin-right:5px;
	margin-bottom:5px;
	}
.microfibre {
	background: url(../img/microfibre.jpg) no-repeat center center;
	width:83px;
  height:25px;
  background-size: contain;
  background-repeat: no-repeat;
	display: inline-block;
	margin-right:5px;
	margin-bottom:5px;
	}
.neoshell {
	background: url(../img/neoshell.jpg) no-repeat center center;
	width:200px;
  height:25px;
  background-size: contain;
  background-repeat: no-repeat;
	display: inline-block;
	margin-right:5px;
	margin-bottom:5px;
	}
.powerdry {
	background: url(../img/powerdry.jpg) no-repeat center center;
	width:151px;
  height:25px;
  background-size: contain;
  background-repeat: no-repeat;
	display: inline-block;
	margin-right:5px;
	margin-bottom:5px;
	}
.thermal_pro {
	background: url(../img/thermal_pro.jpg) no-repeat center center;
	width:154px;
  height:25px;
  background-size: contain;
  background-repeat: no-repeat;
	display: inline-block;
	margin-right:5px;
	margin-bottom:5px;
	}
.dermizax {
	background: url(../img/dermizax.jpg) no-repeat center center;
	width:136px;
  height:25px;
  background-size: contain;
  background-repeat: no-repeat;
	display: inline-block;
	margin-right:5px;
	margin-bottom:5px;
	}
.tecnopile, .Tecnopile {
	background: url(../img/tecnopile.jpg) no-repeat center center;
	width:65px;
  height:25px;
  background-size: contain;
  background-repeat: no-repeat;
	display: inline-block;
	margin-right:5px;
	margin-bottom:5px;
	}	
.riri {
	background: url(../img/riri.jpg) no-repeat center center;
	width:79px;
  height:25px;
  background-size: contain;
  background-repeat: no-repeat;
	display: inline-block;
	margin-right:5px;
	margin-bottom:5px;
	}
.classic_100 {
	background: url(../img/classic_100.jpg) no-repeat center center;
	width:79px;
  height:25px;
  background-size: contain;
  background-repeat: no-repeat;
	display: inline-block;
	margin-right:5px;
	margin-bottom:5px;
	}
.rte h2 {
	color: #000;
    font-size: 36px;
    font-weight: 200;
    line-height: 40px;
    margin-bottom: 40px;
    
	}
.tab-content .rte p {
	font-weight:200;
	width: 75%;
	font-size:18px;
	line-height:26px;
	}	
#quantity_wanted_p {
	position:absolute;
	visibility:hidden;
	}
#add_to_cart .btn {
	position: inherit;
	}
.product_list .availability {
	display:none;
  }	
  
  .size_chart a {
    display: inline-block;
    border: 1px solid #000;
    color: #000;
    padding: 15px 30px;
    text-transform: uppercase;
    
    margin: 20px 0;
  }
  
  @media screen and (min-width: 624px) {
    .attribute_containers {
      width: calc(100% - 200px);
    }
  }
  .product_attributes {
    width: 100%;
    
  }
  @media screen and (min-width: 624px) {
    .product_attributes {
      display: flex;
      justify-content: space-between;  
    }
  }
  .ficzery {
    padding: 25px 0 0;
  }
  
  .usefull_link_container {
    padding: 10px 0;
    display: flex;
    justify-content: flex-end;
  }
  .avability_container {
      padding: 0;
      margin-bottom: 40px;
      border-radius: 10px;
  }

  .back_heading {
    display: none !important
  }
  .product_update_block_back {
    border: 0 !important; 
    padding: 0 !important;
  }
  .product_update_block_back:before {
    background: none !important;
  }
  .pal_email_label {    
    font-weight: 400 !important;
    font-size: 12px !important;
    color: #C4C4C4 !important;
    min-width: 80px !important;
    text-transform: uppercase;
  }
  .back_left #email_data_back input {
    background: none !important;
    border: 1px solid #000 !important;
  }

  #save_subscribe_back {
    
    background: #fff !important;
    text-transform: uppercase;
    color: #000 !important;
    border: 1px solid #000 !important;;
    padding: 8px 12px;
  }
  .back_right img {display: none !important;}